uuid: c6b8d135-f043-4a7d-b71e-8dd7269a8d9b
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_kol_focus
field_name: field_kol_focus
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
